@font-face {
  font-family: 'HelveticaBold';
  src: url('../helvetica-bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
} 


body {
  margin: 0;
  padding: 0;
  font-family: 'HelveticaBold', Helvetica, Arial, sans-serif; 
  background: #000;
  color: white;
  height: 100vh;
  display: flex;
  align-items: self-start;
  justify-content: center;
  overflow: hidden;
}

.lang-container {
  text-align: center;
  animation: fadeSlide 2s ease-in-out;
}

h1, p {
  margin: 0.5em 0;
  animation: fadeIn 2s ease forwards;
  /* opacity: 0; */
}
/*
.fade-in:nth-child(1) { animation-delay: 0.5s; }
.fade-in:nth-child(2) { animation-delay: 1s; }

@keyframes fadeIn {
  to { opacity: 1; }
}

@keyframes fadeSlide {
  0% { transform: translateY(50px); opacity: 0; }
  100% { transform: translateY(0); opacity: 1; }
}
*/
.buttons {
  margin-top: 2em;
}

.btn {
      padding: 0.5em 1em;
    margin: 0 0.2em;
    background: #fff;
    color: #333;
    text-decoration: none;
    border-radius: 11px;
    font-weight: bold;
    box-shadow: 0 0 10px rgba(255, 255, 255, 0.3);
    transition: transform 0.3s, box-shadow 0.3s;
}

.btn:hover {
  transform: scale(1.1);
  /* box-shadow: 0 0 20px rgba(255,255,255,0.6); */
}